<?php

namespace AppBundle\Validator\Constraints;

use Symfony\Component\Validator\Constraint;

/**
 * @Annotation
 */
class FewoReservation extends Constraint
{
    public $message = 'Die Daten müssen innerhalb einer Saison liegen!';

    public function getTargets()
    {
        return self::CLASS_CONSTRAINT;
    }
}